<?xml version="1.0" encoding="utf-8" standalone="no"?>
<vehicle type="livestockTrailer" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/vehicle.xsd">
	<storeData>
		<name>
			<en>Animal Trailer</en>
			<de>Tieranhänger</de>
		</name>
		<functions>
			<function>$l10n_function_livestockTrailer</function>
		</functions>
		<image>store_trailer.dds</image>
		<price>1500</price>
		<lifetime>600</lifetime>
		<rotation>0</rotation>
		<brand>LIZARD</brand>
		<category>animalTransport</category>
	</storeData>
	<base>
		<typeDesc>$l10n_typeDesc_livestockTrailer</typeDesc>
		<filename>animalTrailer.i3d</filename>
		<size width="3" length="8"/>
		<components>
			<component centerOfMass="0 0.6 0" solverIterationCount="10" mass="800"/>
		</components>
		<schemaOverlay attacherJointPosition="0 0" name="IMPLEMENT"/>
		<mapHotspot type="TRAILER"/>
	</base>
	<wheels>
		<wheelConfigurations>
			<wheelConfiguration name="AW309" price="0" brand="TRELLEBORG">
				<wheels autoRotateBackSpeed="2.0">
					<wheel filename="$data/shared/wheels/tires/trelleborg/AW309/500_50R17.xml" isLeft="true" hasTireTracks="true" hasParticles="true">
						<physics restLoad="0.6" repr="wheelLeft_0" forcePointRatio="0.5" initialCompression="20" suspTravel="0.15" spring="20" damper="20"/>
					</wheel>
					<wheel filename="$data/shared/wheels/tires/trelleborg/AW309/500_50R17.xml" isLeft="false" hasTireTracks="true" hasParticles="true">
						<physics restLoad="0.6" repr="wheelRight_0" forcePointRatio="0.5" initialCompression="20" suspTravel="0.15" spring="20" damper="20"/>
					</wheel>
					<wheel filename="$data/shared/wheels/tires/trelleborg/AW309/500_50R17.xml" isLeft="true" hasTireTracks="true" hasParticles="true">
						<physics restLoad="0.6" repr="wheelLeft_1" forcePointRatio="0.5" initialCompression="20" suspTravel="0.15" spring="20" damper="20"/>
					</wheel>
					<wheel filename="$data/shared/wheels/tires/trelleborg/AW309/500_50R17.xml" isLeft="false" hasTireTracks="true" hasParticles="true">
						<physics restLoad="0.6" repr="wheelRight_1" forcePointRatio="0.5" initialCompression="20" suspTravel="0.15" spring="20" damper="20"/>
					</wheel>
				</wheels>
			</wheelConfiguration>
			<wheelConfiguration name="T404" price="0" brand="TRELLEBORG">
				<wheels autoRotateBackSpeed="2.0">
					<wheel filename="$data/shared/wheels/tires/trelleborg/T404/350_60R17_5.xml" isLeft="true" hasTireTracks="true" hasParticles="true">
						<physics restLoad="0.6" repr="wheelLeft_0" forcePointRatio="0.5" initialCompression="20" suspTravel="0.15" spring="20" damper="20"/>
					</wheel>
					<wheel filename="$data/shared/wheels/tires/trelleborg/T404/350_60R17_5.xml" isLeft="false" hasTireTracks="true" hasParticles="true">
						<physics restLoad="0.6" repr="wheelRight_0" forcePointRatio="0.5" initialCompression="20" suspTravel="0.15" spring="20" damper="20"/>
					</wheel>
					<wheel filename="$data/shared/wheels/tires/trelleborg/T404/350_60R17_5.xml" isLeft="true" hasTireTracks="true" hasParticles="true">
						<physics restLoad="0.6" repr="wheelLeft_1" forcePointRatio="0.5" initialCompression="20" suspTravel="0.15" spring="20" damper="20"/>
					</wheel>
					<wheel filename="$data/shared/wheels/tires/trelleborg/T404/350_60R17_5.xml" isLeft="false" hasTireTracks="true" hasParticles="true">
						<physics restLoad="0.6" repr="wheelRight_1" forcePointRatio="0.5" initialCompression="20" suspTravel="0.15" spring="20" damper="20"/>
					</wheel>
				</wheels>
			</wheelConfiguration>
			<wheelConfiguration name="T404 Wide" price="0" brand="TRELLEBORG">
				<wheels autoRotateBackSpeed="2.0">
					<wheel filename="$data/shared/wheels/tires/trelleborg/T404/400_55R17_5.xml" isLeft="true" hasTireTracks="true" hasParticles="true">
						<physics restLoad="0.6" repr="wheelLeft_0" forcePointRatio="0.5" initialCompression="20" suspTravel="0.15" spring="20" damper="20"/>
					</wheel>
					<wheel filename="$data/shared/wheels/tires/trelleborg/T404/400_55R17_5.xml" isLeft="false" hasTireTracks="true" hasParticles="true">
						<physics restLoad="0.6" repr="wheelRight_0" forcePointRatio="0.5" initialCompression="20" suspTravel="0.15" spring="20" damper="20"/>
					</wheel>
					<wheel filename="$data/shared/wheels/tires/trelleborg/T404/400_55R17_5.xml" isLeft="true" hasTireTracks="true" hasParticles="true">
						<physics restLoad="0.6" repr="wheelLeft_1" forcePointRatio="0.5" initialCompression="20" suspTravel="0.15" spring="20" damper="20"/>
					</wheel>
					<wheel filename="$data/shared/wheels/tires/trelleborg/T404/400_55R17_5.xml" isLeft="false" hasTireTracks="true" hasParticles="true">
						<physics restLoad="0.6" repr="wheelRight_1" forcePointRatio="0.5" initialCompression="20" suspTravel="0.15" spring="20" damper="20"/>
					</wheel>
				</wheels>
			</wheelConfiguration>
			<wheelConfiguration name="T421" price="0" brand="TRELLEBORG">
				<wheels autoRotateBackSpeed="2.0">
					<wheel filename="$data/shared/wheels/tires/trelleborg/T421/420_55R17.xml" isLeft="true" hasTireTracks="true" hasParticles="true">
						<physics restLoad="0.6" repr="wheelLeft_0" forcePointRatio="0.5" initialCompression="20" suspTravel="0.15" spring="20" damper="20"/>
					</wheel>
					<wheel filename="$data/shared/wheels/tires/trelleborg/T421/420_55R17.xml" isLeft="false" hasTireTracks="true" hasParticles="true">
						<physics restLoad="0.6" repr="wheelRight_0" forcePointRatio="0.5" initialCompression="20" suspTravel="0.15" spring="20" damper="20"/>
					</wheel>
					<wheel filename="$data/shared/wheels/tires/trelleborg/T421/420_55R17.xml" isLeft="true" hasTireTracks="true" hasParticles="true">
						<physics restLoad="0.6" repr="wheelLeft_1" forcePointRatio="0.5" initialCompression="20" suspTravel="0.15" spring="20" damper="20"/>
					</wheel>
					<wheel filename="$data/shared/wheels/tires/trelleborg/T421/420_55R17.xml" isLeft="false" hasTireTracks="true" hasParticles="true">
						<physics restLoad="0.6" repr="wheelRight_1" forcePointRatio="0.5" initialCompression="20" suspTravel="0.15" spring="20" damper="20"/>
					</wheel>
				</wheels>
			</wheelConfiguration>
		</wheelConfigurations>
		<hubs>
			<hub linkNode="wheelLeft_0" filename="$data/shared/wheels/hubs/hub_n8_6.xml" isLeft="true" scale="0.285 0.285 0.285"/>
			<hub linkNode="wheelRight_0" filename="$data/shared/wheels/hubs/hub_n8_6.xml" isLeft="false" scale="0.285 0.285 0.285"/>
			<hub linkNode="wheelLeft_1" filename="$data/shared/wheels/hubs/hub_n8_6.xml" isLeft="true" scale="0.285 0.285 0.285"/>
			<hub linkNode="wheelRight_1" filename="$data/shared/wheels/hubs/hub_n8_6.xml" isLeft="false" scale="0.285 0.285 0.285"/>
		</hubs>
	</wheels>
	<attachable>
		<inputAttacherJoints>
			<inputAttacherJoint node="attacherJoint" jointType="trailer" attacherHeight="0.55"/>
		</inputAttacherJoints>
		<support animationName="moveSupport"/>
		<brakeForce force="0.4"/>
	</attachable>
    <lights>
        <sharedLight linkNode="left" filename="$data/shared/assets/lights/lizard/rearLight48_left.xml"/>
        <sharedLight linkNode="right" filename="$data/shared/assets/lights/lizard/rearLight48_right.xml"/>
    </lights>
	<foldable>
		<foldingConfigurations>
			<foldingConfiguration>
				<foldingParts startMoveDirection="-1" turnOnFoldDirection="-1">
					<foldingPart animationName="folding" speedScale="1"/>
				</foldingParts>
			</foldingConfiguration>
		</foldingConfigurations>
	</foldable>
	<animations>
		<animation name="moveSupport">
			<part node="Support" startTime="0" endTime="0.2" startTrans="0 0.2 0" endTrans="0 0 0"/>
            <sound template="slideOpen" startTime="0.1" endTime="0.2" volumeScale="1.5" pitchScale="1" linkNode="attacherJoint"/>
            <sound template="clackVar6" startTime="0.1" direction="-1" volumeScale="1.1" pitchScale="1.4" linkNode="attacherJoint"/>
		</animation>
		<animation name="toggleCover">
			<part node="cover" startTime="0" endTime="0.05" visibility="true"/>
			<part node="cover" startTime="0.05" endTime="0.1" visibility="false"/>
            <sound template="sheetImp02" startTime="0" direction="1" volumeScale="1.3" pitchScale="1.4"/>
		</animation>
		<animation name="folding">
			<part node="bolt" startTime="0" endTime="1" startTrans="0 0 0" endTrans="0.045 0 0"/>
			<part node="ramp" startTime="1" endTime="3.5" startRot="90 0 0" endRot="-25 0 0"/>
            <sound template="metalOpen" startTime="1" direction="0" volumeScale="1.3" pitchScale="1.4"/>
            <sound template="metalClose" startTime="1" direction="-1" volumeScale="1" pitchScale="1" linkNode="ramp"/>
		</animation>
	</animations>
	<livestockTrailer>
		<animal type="sheep" node="sheep" numSlots="5"/>
		<animal type="pig" node="pig" numSlots="4"/>
		<animal type="cow" node="cow" numSlots="2"/>
		<animal type="horse" node="horse" numSlots="2"/>
	</livestockTrailer>
	<cover>
		<coverConfigurations>
			<coverConfiguration name="$l10n_configuration_valueDefault" price="0">
				<cover openAnimation="toggleCover" fillUnitIndices="1"/>
			</coverConfiguration>
		</coverConfigurations>
	</cover>
	<licensePlates>
		<licensePlate node="license" position="BACK" preferedType="ELONGATED" placementArea="0.1 0.2 0.1 0.2"/>
	</licensePlates>
	<foliageBending>
		<bendingNode minX="-2.444" maxX="2.444" minZ="-4.071" maxZ="4.071 "/>
	</foliageBending>
	<baseMaterial>
		<material name="trailer_mat" baseNode="trailer_vis">
			<shaderParameter name="colorMat0" value="VALTRA_BLUE1"/>
		</material>
		<material name="cover_mat" baseNode="cover">
			<shaderParameter name="colorMat0" value="VALTRA_BLUE1"/>
		</material>
	</baseMaterial>
	<baseMaterialConfigurations price="0" useDefaultColors="true" defaultColorIndex="22">
		<baseMaterialConfiguration name="RED METALIC" color="0.494 0.001 0.002" material="8" price="0"/>
		<baseMaterialConfiguration name="RED MAT" color="0.494 0.001 0.003" material="27" price="0"/>
		<baseMaterialConfiguration name="BLUE METALIC" color="0 0.117 0.41" material="8" price="0"/>
		<baseMaterialConfiguration name="BLUE MAT" color="0 0.117 0.42" material="27" price="0"/>
		<baseMaterialConfiguration name="GREY METALIC" color="SHARED_GREY1" material="8" price="0"/>
		<baseMaterialConfiguration name="GREY MAT" color="SHARED_GREY2" material="27" price="0"/>
		<baseMaterialConfiguration name="DARK GREY" color="0.031 0.03 0.032" material="0" price="0"/>
		<baseMaterialConfiguration name="ORANGE" color="1 0.238 0.013" material="0" price="0"/>
		<baseMaterialConfiguration name="ORANGE MAT" color="1 0.238 0.013" material="27" price="0"/>
		<baseMaterialConfiguration name="ORANGE METALIC" color="1 0.238 0.013" material="8" price="0"/>
		<baseMaterialConfiguration name="$l10n_ui_colorStainlessSteel" color="SHARED_WHITE2" material="3" price="0"/>
		<baseMaterialConfiguration name="$l10n_pearl_white_gloss" color="STOLL_WHITE2" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_pure_white" color="STOLL_WHITE2" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_pearl_white" color="STOLL_WHITE2" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_white_aged" color="STOLL_WHITE2" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_phoenix_blue_gloss" color="0 0.051 0.349" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_phoenix_blue" color="0 0.051 0.349" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_phoenix_blue_new_age" color="0 0.051 0.349" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_phoenix_blue_aged" color="0 0.051 0.349" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_ruby_red_gloss" color="0.3 0 0.004" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_ruby_red" color="0.3 0 0.004" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_ruby_red_new_age" color="0.3 0 0.004" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_ruby_red_aged" color="0.3 0 0.004" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_race_red_gloss" color="0.657 0.012 0" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_race_red" color="0.657 0.012 0" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_race_red_new_age" color="0.657 0.012 0" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_race_red_aged" color="0.657 0.012 0" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_jungle_fever_gloss" color="0.353 0.584 0.569" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_jungle_fever" color="0.353 0.584 0.569" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_jungle_fever_new_age" color="0.353 0.584 0.569" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_jungle_fever_aged" color="0.353 0.584 0.569" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_old_citadel_gloss" color="0.353 0 0.353" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_old_citadel" color="0.353 0 0.353" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_old_citadel_new_age" color="0.353 0 0.353" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_old_citadel_aged" color="0.353 0 0.353" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_tiffany_blue_gloss" color="0.031 0.584 0.569" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_tiffany_blue" color="0.031 0.584 0.569" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_tiffany_blue_new_age" color="0.031 0.584 0.569" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_tiffany_blue_aged" color="0.031 0.584 0.569" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_school_bus_gloss" color="BREDAL_ORANGE2" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_school_bus" color="BREDAL_ORANGE2" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_school_bus_new_age" color="BREDAL_ORANGE2" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_school_bus_aged" color="BREDAL_ORANGE2" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_cone_orange_gloss" color="0.7157 0.0578 0.0015" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_cone_orange" color="0.7157 0.0578 0.0015" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_cone_orange_new_age" color="0.7157 0.0578 0.0015" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_cone_orange_aged" color="0.7157 0.0578 0.0015" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_jack_moose_gloss" color="0.086 0 0" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_jack_moose" color="0.086 0 0" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_jack_moose_new_age" color="0.086 0 0" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_jack_moose_aged" color="0.086 0 0" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_biscuit_green_gloss" color="0.027 0.058 0.048" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_biscuit_green" color="0.027 0.058 0.048" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_biscuit_green_new_age" color="0.027 0.058 0.048" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_biscuit_green_aged" color="0.027 0.058 0.048" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_olive_gloss" color="LIZARD_OLIVE1" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_olive" color="LIZARD_OLIVE1" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_olive_new_age" color="LIZARD_OLIVE1" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_olive_aged" color="LIZARD_OLIVE1" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_black_gloss" color="0.02 0.02 0.02" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_black" color="0.02 0.02 0.02" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_black_aged" color="0.017 0.017 0.017" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_gun_metal" color="SHARED_GREY5" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_dark_moon" color="0.02 0.02 0.02" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_white_gold" color="0.973 0.976 0.545" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_bronze_fire" color="0.153 0.029 0.01" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_new_silver" color="SHARED_GREY2" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_scarlet_red" color="CASEIH_RED1" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_blaze_orange" color="FLIEGL_ORANGE1" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_nitro_blue" color="NEWHOLLAND_BLUE1" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_deep_blue" color="HATZENBICHLER_DARKBLUE1" material="27" price="0"/>
		<baseMaterialConfiguration name="KUBOTA BLACK" color="KUBOTA_BLACK1" material="0" price="0"/>
		<baseMaterialConfiguration name="KUBOTA ORANGE" color="KUBOTA_ORANGE1" material="0" price="0"/>
		<baseMaterialConfiguration name="GOEWEIL_BLUE" color="GOEWEIL_BLUE1" material="0" price="0"/>
		<baseMaterialConfiguration name="GOEWEIL YELLOW" color="GOEWEIL_YELLOW1" material="0" price="0"/>
		<baseMaterialConfiguration name="VERMEER YELLOW" color="VERMEER_YELLOW" material="0" price="0"/>
		<baseMaterialConfiguration name="VOLVO BM GREEN" color="VOLVO_BM_GREEN1" material="0" price="0"/>
		<baseMaterialConfiguration name="VOLVO BM RED" color="VOLVO_BM_RED1" material="0" price="0"/>
		<baseMaterialConfiguration name="VOLVO BM YELLOW" color="VOLVO_BM_YELLOW1" material="0" price="0"/>
		<baseMaterialConfiguration name="VOLVO GREY" color="VOLVO_GREY1" material="0" price="0"/>
		<baseMaterialConfiguration name="VOLVO ORANGE" color="VOLVO_ORANGE1" material="0" price="0"/>
		<baseMaterialConfiguration name="VOLVO PURPLE" color="VOLVO_PURPLE1" material="0" price="0"/>
		<baseMaterialConfiguration name="VOLVO RED" color="VOLVO_RED1" material="0" price="0"/>
		<baseMaterialConfiguration name="VOLVO YELLOW" color="VOLVO_YELLOW1" material="0" price="0"/>
		<baseMaterialConfiguration name="OXBO BLACK" color="OXBO_BLACK1" material="0" price="0"/>
		<baseMaterialConfiguration name="OXBO YELLOW" color="OXBO_YELLOW1" material="0" price="0"/>
		<baseMaterialConfiguration name="OXBO GREEN" color="OXBO_GREEN1" material="0" price="0"/>
		<baseMaterialConfiguration name="OXBO GREY" color="OXBO_GREY1" material="0" price="0"/>
		<baseMaterialConfiguration name="OXBO WHITE" color="OXBO_WHITE1" material="0" price="0"/>
		<baseMaterialConfiguration name="Liebherr Black" color="LIEBHERR_BLACK2" material="0" price="0"/>
		<baseMaterialConfiguration name="Liebherr Blue" color="LIEBHERR_BLUE1" material="0" price="0"/>
		<baseMaterialConfiguration name="Liebherr Grey" color="LIEBHERR_GREY5" material="0" price="0"/>
		<baseMaterialConfiguration name="Liebherr Red" color="LIEBHERR_RED1" material="0" price="0"/>
		<baseMaterialConfiguration name="Liebherr Yellow" color="LIEBHERR_YELLOW1" material="0" price="0"/>
		<baseMaterialConfiguration name="Big Bud Blue" color="BIGBUD_BLUE1" material="0" price="0"/>
		<baseMaterialConfiguration name="Big Bud Gray" color="BIGBUD_GRAY1" material="0" price="0"/>
		<baseMaterialConfiguration name="Big Bud Green" color="BIGBUD_GREEN1" material="0" price="0"/>
		<baseMaterialConfiguration name="Big Bud Orange" color="BIGBUD_ORANGE1" material="0" price="0"/>
		<baseMaterialConfiguration name="Big Bud Red" color="BIGBUD_RED1" material="0" price="0"/>
		<baseMaterialConfiguration name="Big Bud Yellow" color="BIGBUD_YELLOW1" material="0" price="0"/>
		<material name="trailer_mat" shaderParameter="colorMat0"/>
	</baseMaterialConfigurations>
	<designMaterialConfigurations price="0" useDefaultColors="true" defaultColorIndex="1">
		<designMaterialConfiguration name="RED METALIC" color="0.494 0.001 0.002" material="8" price="0"/>
		<designMaterialConfiguration name="RED MAT" color="0.494 0.001 0.003" material="27" price="0"/>
		<designMaterialConfiguration name="BLUE METALIC" color="0 0.117 0.41" material="8" price="0"/>
		<designMaterialConfiguration name="BLUE MAT" color="0 0.117 0.42" material="27" price="0"/>
		<designMaterialConfiguration name="GREY METALIC" color="SHARED_GREY1" material="8" price="0"/>
		<designMaterialConfiguration name="GREY MAT" color="SHARED_GREY2" material="27" price="0"/>
		<designMaterialConfiguration name="DARK GREY" color="0.031 0.03 0.032" material="0" price="0"/>
		<designMaterialConfiguration name="ORANGE" color="1 0.238 0.013" material="0" price="0"/>
		<designMaterialConfiguration name="ORANGE MAT" color="1 0.238 0.013" material="27" price="0"/>
		<designMaterialConfiguration name="ORANGE METALIC" color="1 0.238 0.013" material="8" price="0"/>
		<designMaterialConfiguration name="$l10n_ui_colorStainlessSteel" color="SHARED_WHITE2" material="3" price="0"/>
		<designMaterialConfiguration name="$l10n_pearl_white_gloss" color="STOLL_WHITE2" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_pure_white" color="STOLL_WHITE2" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_pearl_white" color="STOLL_WHITE2" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_white_aged" color="STOLL_WHITE2" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_phoenix_blue_gloss" color="0 0.051 0.349" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_phoenix_blue" color="0 0.051 0.349" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_phoenix_blue_new_age" color="0 0.051 0.349" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_phoenix_blue_aged" color="0 0.051 0.349" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_ruby_red_gloss" color="0.3 0 0.004" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_ruby_red" color="0.3 0 0.004" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_ruby_red_new_age" color="0.3 0 0.004" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_ruby_red_aged" color="0.3 0 0.004" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_race_red_gloss" color="0.657 0.012 0" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_race_red" color="0.657 0.012 0" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_race_red_new_age" color="0.657 0.012 0" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_race_red_aged" color="0.657 0.012 0" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_jungle_fever_gloss" color="0.353 0.584 0.569" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_jungle_fever" color="0.353 0.584 0.569" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_jungle_fever_new_age" color="0.353 0.584 0.569" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_jungle_fever_aged" color="0.353 0.584 0.569" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_old_citadel_gloss" color="0.353 0 0.353" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_old_citadel" color="0.353 0 0.353" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_old_citadel_new_age" color="0.353 0 0.353" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_old_citadel_aged" color="0.353 0 0.353" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_tiffany_blue_gloss" color="0.031 0.584 0.569" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_tiffany_blue" color="0.031 0.584 0.569" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_tiffany_blue_new_age" color="0.031 0.584 0.569" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_tiffany_blue_aged" color="0.031 0.584 0.569" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_school_bus_gloss" color="BREDAL_ORANGE2" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_school_bus" color="BREDAL_ORANGE2" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_school_bus_new_age" color="BREDAL_ORANGE2" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_school_bus_aged" color="BREDAL_ORANGE2" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_cone_orange_gloss" color="0.7157 0.0578 0.0015" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_cone_orange" color="0.7157 0.0578 0.0015" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_cone_orange_new_age" color="0.7157 0.0578 0.0015" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_cone_orange_aged" color="0.7157 0.0578 0.0015" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_jack_moose_gloss" color="0.086 0 0" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_jack_moose" color="0.086 0 0" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_jack_moose_new_age" color="0.086 0 0" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_jack_moose_aged" color="0.086 0 0" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_biscuit_green_gloss" color="0.027 0.058 0.048" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_biscuit_green" color="0.027 0.058 0.048" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_biscuit_green_new_age" color="0.027 0.058 0.048" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_biscuit_green_aged" color="0.027 0.058 0.048" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_olive_gloss" color="LIZARD_OLIVE1" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_olive" color="LIZARD_OLIVE1" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_olive_new_age" color="LIZARD_OLIVE1" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_olive_aged" color="LIZARD_OLIVE1" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_black_gloss" color="0.02 0.02 0.02" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_black" color="0.02 0.02 0.02" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_black_aged" color="0.017 0.017 0.017" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_gun_metal" color="SHARED_GREY5" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_dark_moon" color="0.02 0.02 0.02" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_white_gold" color="0.973 0.976 0.545" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_bronze_fire" color="0.153 0.029 0.01" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_new_silver" color="SHARED_GREY2" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_scarlet_red" color="CASEIH_RED1" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_blaze_orange" color="FLIEGL_ORANGE1" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_nitro_blue" color="NEWHOLLAND_BLUE1" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_deep_blue" color="HATZENBICHLER_DARKBLUE1" material="27" price="0"/>
		<designMaterialConfiguration name="KUBOTA BLACK" color="KUBOTA_BLACK1" material="0" price="0"/>
		<designMaterialConfiguration name="KUBOTA ORANGE" color="KUBOTA_ORANGE1" material="0" price="0"/>
		<designMaterialConfiguration name="GOEWEIL_BLUE" color="GOEWEIL_BLUE1" material="0" price="0"/>
		<designMaterialConfiguration name="GOEWEIL YELLOW" color="GOEWEIL_YELLOW1" material="0" price="0"/>
		<designMaterialConfiguration name="VERMEER YELLOW" color="VERMEER_YELLOW" material="0" price="0"/>
		<designMaterialConfiguration name="VOLVO BM GREEN" color="VOLVO_BM_GREEN1" material="0" price="0"/>
		<designMaterialConfiguration name="VOLVO BM RED" color="VOLVO_BM_RED1" material="0" price="0"/>
		<designMaterialConfiguration name="VOLVO BM YELLOW" color="VOLVO_BM_YELLOW1" material="0" price="0"/>
		<designMaterialConfiguration name="VOLVO GREY" color="VOLVO_GREY1" material="0" price="0"/>
		<designMaterialConfiguration name="VOLVO ORANGE" color="VOLVO_ORANGE1" material="0" price="0"/>
		<designMaterialConfiguration name="VOLVO PURPLE" color="VOLVO_PURPLE1" material="0" price="0"/>
		<designMaterialConfiguration name="VOLVO RED" color="VOLVO_RED1" material="0" price="0"/>
		<designMaterialConfiguration name="VOLVO YELLOW" color="VOLVO_YELLOW1" material="0" price="0"/>
		<designMaterialConfiguration name="OXBO BLACK" color="OXBO_BLACK1" material="0" price="0"/>
		<designMaterialConfiguration name="OXBO YELLOW" color="OXBO_YELLOW1" material="0" price="0"/>
		<designMaterialConfiguration name="OXBO GREEN" color="OXBO_GREEN1" material="0" price="0"/>
		<designMaterialConfiguration name="OXBO GREY" color="OXBO_GREY1" material="0" price="0"/>
		<designMaterialConfiguration name="OXBO WHITE" color="OXBO_WHITE1" material="0" price="0"/>
		<designMaterialConfiguration name="Liebherr Black" color="LIEBHERR_BLACK2" material="0" price="0"/>
		<designMaterialConfiguration name="Liebherr Blue" color="LIEBHERR_BLUE1" material="0" price="0"/>
		<designMaterialConfiguration name="Liebherr Grey" color="LIEBHERR_GREY5" material="0" price="0"/>
		<designMaterialConfiguration name="Liebherr Red" color="LIEBHERR_RED1" material="0" price="0"/>
		<designMaterialConfiguration name="Liebherr Yellow" color="LIEBHERR_YELLOW1" material="0" price="0"/>
		<designMaterialConfiguration name="Big Bud Blue" color="BIGBUD_BLUE1" material="0" price="0"/>
		<designMaterialConfiguration name="Big Bud Gray" color="BIGBUD_GRAY1" material="0" price="0"/>
		<designMaterialConfiguration name="Big Bud Green" color="BIGBUD_GREEN1" material="0" price="0"/>
		<designMaterialConfiguration name="Big Bud Orange" color="BIGBUD_ORANGE1" material="0" price="0"/>
		<designMaterialConfiguration name="Big Bud Red" color="BIGBUD_RED1" material="0" price="0"/>
		<designMaterialConfiguration name="Big Bud Yellow" color="BIGBUD_YELLOW1" material="0" price="0"/>
		<material name="cover_mat" shaderParameter="colorMat0"/>
	</designMaterialConfigurations>
	<rimColorConfigurations price="0" useDefaultColors="true" defaultColorIndex="1">
		<rimColorConfiguration name="RED METALIC" color="0.494 0.001 0.002" material="8" price="0"/>
		<rimColorConfiguration name="RED MAT" color="0.494 0.001 0.003" material="27" price="0"/>
		<rimColorConfiguration name="BLUE METALIC" color="0 0.117 0.41" material="8" price="0"/>
		<rimColorConfiguration name="BLUE MAT" color="0 0.117 0.42" material="27" price="0"/>
		<rimColorConfiguration name="GREY METALIC" color="SHARED_GREY1" material="8" price="0"/>
		<rimColorConfiguration name="GREY MAT" color="SHARED_GREY2" material="27" price="0"/>
		<rimColorConfiguration name="DARK GREY" color="0.031 0.03 0.032" material="0" price="0"/>
		<rimColorConfiguration name="ORANGE" color="1 0.238 0.013" material="0" price="0"/>
		<rimColorConfiguration name="ORANGE MAT" color="1 0.238 0.013" material="27" price="0"/>
		<rimColorConfiguration name="ORANGE METALIC" color="1 0.238 0.013" material="8" price="0"/>
		<rimColorConfiguration name="$l10n_ui_colorStainlessSteel" color="SHARED_WHITE2" material="3" price="0"/>
		<rimColorConfiguration name="$l10n_pearl_white_gloss" color="STOLL_WHITE2" material="40" price="0"/>
		<rimColorConfiguration name="$l10n_pure_white" color="STOLL_WHITE2" material="0" price="0"/>
		<rimColorConfiguration name="$l10n_pearl_white" color="STOLL_WHITE2" material="27" price="0"/>
		<rimColorConfiguration name="$l10n_white_aged" color="STOLL_WHITE2" material="6" price="0"/>
		<rimColorConfiguration name="$l10n_phoenix_blue_gloss" color="0 0.051 0.349" material="40" price="0"/>
		<rimColorConfiguration name="$l10n_phoenix_blue" color="0 0.051 0.349" material="0" price="0"/>
		<rimColorConfiguration name="$l10n_phoenix_blue_new_age" color="0 0.051 0.349" material="27" price="0"/>
		<rimColorConfiguration name="$l10n_phoenix_blue_aged" color="0 0.051 0.349" material="6" price="0"/>
		<rimColorConfiguration name="$l10n_ruby_red_gloss" color="0.3 0 0.004" material="40" price="0"/>
		<rimColorConfiguration name="$l10n_ruby_red" color="0.3 0 0.004" material="0" price="0"/>
		<rimColorConfiguration name="$l10n_ruby_red_new_age" color="0.3 0 0.004" material="27" price="0"/>
		<rimColorConfiguration name="$l10n_ruby_red_aged" color="0.3 0 0.004" material="6" price="0"/>
		<rimColorConfiguration name="$l10n_race_red_gloss" color="0.657 0.012 0" material="40" price="0"/>
		<rimColorConfiguration name="$l10n_race_red" color="0.657 0.012 0" material="0" price="0"/>
		<rimColorConfiguration name="$l10n_race_red_new_age" color="0.657 0.012 0" material="27" price="0"/>
		<rimColorConfiguration name="$l10n_race_red_aged" color="0.657 0.012 0" material="6" price="0"/>
		<rimColorConfiguration name="$l10n_jungle_fever_gloss" color="0.353 0.584 0.569" material="40" price="0"/>
		<rimColorConfiguration name="$l10n_jungle_fever" color="0.353 0.584 0.569" material="0" price="0"/>
		<rimColorConfiguration name="$l10n_jungle_fever_new_age" color="0.353 0.584 0.569" material="27" price="0"/>
		<rimColorConfiguration name="$l10n_jungle_fever_aged" color="0.353 0.584 0.569" material="6" price="0"/>
		<rimColorConfiguration name="$l10n_old_citadel_gloss" color="0.353 0 0.353" material="40" price="0"/>
		<rimColorConfiguration name="$l10n_old_citadel" color="0.353 0 0.353" material="0" price="0"/>
		<rimColorConfiguration name="$l10n_old_citadel_new_age" color="0.353 0 0.353" material="27" price="0"/>
		<rimColorConfiguration name="$l10n_old_citadel_aged" color="0.353 0 0.353" material="6" price="0"/>
		<rimColorConfiguration name="$l10n_tiffany_blue_gloss" color="0.031 0.584 0.569" material="40" price="0"/>
		<rimColorConfiguration name="$l10n_tiffany_blue" color="0.031 0.584 0.569" material="0" price="0"/>
		<rimColorConfiguration name="$l10n_tiffany_blue_new_age" color="0.031 0.584 0.569" material="27" price="0"/>
		<rimColorConfiguration name="$l10n_tiffany_blue_aged" color="0.031 0.584 0.569" material="6" price="0"/>
		<rimColorConfiguration name="$l10n_school_bus_gloss" color="BREDAL_ORANGE2" material="40" price="0"/>
		<rimColorConfiguration name="$l10n_school_bus" color="BREDAL_ORANGE2" material="0" price="0"/>
		<rimColorConfiguration name="$l10n_school_bus_new_age" color="BREDAL_ORANGE2" material="27" price="0"/>
		<rimColorConfiguration name="$l10n_school_bus_aged" color="BREDAL_ORANGE2" material="6" price="0"/>
		<rimColorConfiguration name="$l10n_cone_orange_gloss" color="0.7157 0.0578 0.0015" material="40" price="0"/>
		<rimColorConfiguration name="$l10n_cone_orange" color="0.7157 0.0578 0.0015" material="0" price="0"/>
		<rimColorConfiguration name="$l10n_cone_orange_new_age" color="0.7157 0.0578 0.0015" material="27" price="0"/>
		<rimColorConfiguration name="$l10n_cone_orange_aged" color="0.7157 0.0578 0.0015" material="6" price="0"/>
		<rimColorConfiguration name="$l10n_jack_moose_gloss" color="0.086 0 0" material="40" price="0"/>
		<rimColorConfiguration name="$l10n_jack_moose" color="0.086 0 0" material="0" price="0"/>
		<rimColorConfiguration name="$l10n_jack_moose_new_age" color="0.086 0 0" material="27" price="0"/>
		<rimColorConfiguration name="$l10n_jack_moose_aged" color="0.086 0 0" material="6" price="0"/>
		<rimColorConfiguration name="$l10n_biscuit_green_gloss" color="0.027 0.058 0.048" material="40" price="0"/>
		<rimColorConfiguration name="$l10n_biscuit_green" color="0.027 0.058 0.048" material="0" price="0"/>
		<rimColorConfiguration name="$l10n_biscuit_green_new_age" color="0.027 0.058 0.048" material="27" price="0"/>
		<rimColorConfiguration name="$l10n_biscuit_green_aged" color="0.027 0.058 0.048" material="6" price="0"/>
		<rimColorConfiguration name="$l10n_olive_gloss" color="LIZARD_OLIVE1" material="40" price="0"/>
		<rimColorConfiguration name="$l10n_olive" color="LIZARD_OLIVE1" material="0" price="0"/>
		<rimColorConfiguration name="$l10n_olive_new_age" color="LIZARD_OLIVE1" material="27" price="0"/>
		<rimColorConfiguration name="$l10n_olive_aged" color="LIZARD_OLIVE1" material="6" price="0"/>
		<rimColorConfiguration name="$l10n_black_gloss" color="0.02 0.02 0.02" material="40" price="0"/>
		<rimColorConfiguration name="$l10n_black" color="0.02 0.02 0.02" material="0" price="0"/>
		<rimColorConfiguration name="$l10n_black_aged" color="0.017 0.017 0.017" material="6" price="0"/>
		<rimColorConfiguration name="$l10n_gun_metal" color="SHARED_GREY5" material="27" price="0"/>
		<rimColorConfiguration name="$l10n_dark_moon" color="0.02 0.02 0.02" material="27" price="0"/>
		<rimColorConfiguration name="$l10n_white_gold" color="0.973 0.976 0.545" material="27" price="0"/>
		<rimColorConfiguration name="$l10n_bronze_fire" color="0.153 0.029 0.01" material="27" price="0"/>
		<rimColorConfiguration name="$l10n_new_silver" color="SHARED_GREY2" material="27" price="0"/>
		<rimColorConfiguration name="$l10n_scarlet_red" color="CASEIH_RED1" material="27" price="0"/>
		<rimColorConfiguration name="$l10n_blaze_orange" color="FLIEGL_ORANGE1" material="27" price="0"/>
		<rimColorConfiguration name="$l10n_nitro_blue" color="NEWHOLLAND_BLUE1" material="27" price="0"/>
		<rimColorConfiguration name="$l10n_deep_blue" color="HATZENBICHLER_DARKBLUE1" material="27" price="0"/>
		<rimColorConfiguration name="KUBOTA BLACK" color="KUBOTA_BLACK1" material="0" price="0"/>
		<rimColorConfiguration name="KUBOTA ORANGE" color="KUBOTA_ORANGE1" material="0" price="0"/>
		<rimColorConfiguration name="GOEWEIL_BLUE" color="GOEWEIL_BLUE1" material="0" price="0"/>
		<rimColorConfiguration name="GOEWEIL YELLOW" color="GOEWEIL_YELLOW1" material="0" price="0"/>
		<rimColorConfiguration name="VERMEER YELLOW" color="VERMEER_YELLOW" material="0" price="0"/>
		<rimColorConfiguration name="VOLVO BM GREEN" color="VOLVO_BM_GREEN1" material="0" price="0"/>
		<rimColorConfiguration name="VOLVO BM RED" color="VOLVO_BM_RED1" material="0" price="0"/>
		<rimColorConfiguration name="VOLVO BM YELLOW" color="VOLVO_BM_YELLOW1" material="0" price="0"/>
		<rimColorConfiguration name="VOLVO GREY" color="VOLVO_GREY1" material="0" price="0"/>
		<rimColorConfiguration name="VOLVO ORANGE" color="VOLVO_ORANGE1" material="0" price="0"/>
		<rimColorConfiguration name="VOLVO PURPLE" color="VOLVO_PURPLE1" material="0" price="0"/>
		<rimColorConfiguration name="VOLVO RED" color="VOLVO_RED1" material="0" price="0"/>
		<rimColorConfiguration name="VOLVO YELLOW" color="VOLVO_YELLOW1" material="0" price="0"/>
		<rimColorConfiguration name="OXBO BLACK" color="OXBO_BLACK1" material="0" price="0"/>
		<rimColorConfiguration name="OXBO YELLOW" color="OXBO_YELLOW1" material="0" price="0"/>
		<rimColorConfiguration name="OXBO GREEN" color="OXBO_GREEN1" material="0" price="0"/>
		<rimColorConfiguration name="OXBO GREY" color="OXBO_GREY1" material="0" price="0"/>
		<rimColorConfiguration name="OXBO WHITE" color="OXBO_WHITE1" material="0" price="0"/>
		<rimColorConfiguration name="Liebherr Black" color="LIEBHERR_BLACK2" material="0" price="0"/>
		<rimColorConfiguration name="Liebherr Blue" color="LIEBHERR_BLUE1" material="0" price="0"/>
		<rimColorConfiguration name="Liebherr Grey" color="LIEBHERR_GREY5" material="0" price="0"/>
		<rimColorConfiguration name="Liebherr Red" color="LIEBHERR_RED1" material="0" price="0"/>
		<rimColorConfiguration name="Liebherr Yellow" color="LIEBHERR_YELLOW1" material="0" price="0"/>
		<rimColorConfiguration name="Big Bud Blue" color="BIGBUD_BLUE1" material="0" price="0"/>
		<rimColorConfiguration name="Big Bud Gray" color="BIGBUD_GRAY1" material="0" price="0"/>
		<rimColorConfiguration name="Big Bud Green" color="BIGBUD_GREEN1" material="0" price="0"/>
		<rimColorConfiguration name="Big Bud Orange" color="BIGBUD_ORANGE1" material="0" price="0"/>
		<rimColorConfiguration name="Big Bud Red" color="BIGBUD_RED1" material="0" price="0"/>
		<rimColorConfiguration name="Big Bud Yellow" color="BIGBUD_YELLOW1" material="0" price="0"/>
	</rimColorConfigurations>
	<ai>
		<agentAttachment width="3" height="4" length="8"/>
	</ai>
	<wearable wearDuration="480" workMultiplier="5" fieldMultiplier="2"/>
	<washable dirtDuration="90" washDuration="1" workMultiplier="4" fieldMultiplier="2"/>
	<i3dMappings>
		<i3dMapping id="trailer_vis" node="0>2"/>
		<i3dMapping id="wheelLeft_0" node="0>1|0"/>
		<i3dMapping id="wheelRight_0" node="0>1|1"/>
		<i3dMapping id="wheelLeft_1" node="0>1|2"/>
		<i3dMapping id="wheelRight_1" node="0>1|3"/>
		<i3dMapping id="attacherJoint" node="0>2|0"/>
		<i3dMapping id="Support" node="0>2|1"/>
		<i3dMapping id="cover" node="0>2|2"/>
		<i3dMapping id="ramp" node="0>2|3"/>
		<i3dMapping id="license" node="0>2|3|2"/>
		<i3dMapping id="bolt" node="0>2|4"/>
		<i3dMapping id="left" node="0>2|7"/>
		<i3dMapping id="right" node="0>2|8"/>
		<i3dMapping id="sheep" node="0>3|0"/>
		<i3dMapping id="pig" node="0>3|1"/>
		<i3dMapping id="cow" node="0>3|2"/>
		<i3dMapping id="horse" node="0>3|3"/>
	</i3dMappings>
</vehicle>